<div role="tabpanel" class="tab-pane" id="alternative">
    <div class="parent">
        <div class="row form-group">
            <div class="col-md-3 col-sm-4 text-right">
                <label for="VERIFONE_PAYPAL_ENABLED">PayPal</label>
            </div>
            <div class="col-md-9 col-sm-8">
                <input type="checkbox"
                       class="toggle-btn enable"
                       name="VERIFONE_PAYPAL_ENABLED" value="1"
                       id="VERIFONE_PAYPAL_ENABLED"
                        {($data['VERIFONE_PAYPAL_ENABLED'] === '1') ? 'checked' : ''}
                       data-size="small"
                       data-onstyle="success"
                       data-offstyle="danger"
                       data-toggle="toggle"
                       data-width="100"
                       data-on="Enabled"
                       data-off="Disabled">
            </div>
        </div>
        <div class="child">
            <div class="row form-group">
                <div class="col-md-3 col-sm-4 text-right">
                    <label for="VERIFONE_PAYPAL_CONTRACT_ID">PayPal contract ID <span class="text-danger">*</span> </label>
                </div>
                <div class="col-md-9 col-sm-8">
                    <input type="text" name="VERIFONE_PAYPAL_CONTRACT_ID" class="form-control" id="VERIFONE_PAYPAL_CONTRACT_ID" placeholder="5ee2f5c4-97dc-11ed-a8fc-0242ac120002"
                           value="{( !empty($data['VERIFONE_PAYPAL_CONTRACT_ID'])) ? $data['VERIFONE_PAYPAL_CONTRACT_ID'] : ''}">
                    {if isset($vf_errors['VERIFONE_PAYPAL_CONTRACT_ID']) && !empty($vf_errors['VERIFONE_PAYPAL_CONTRACT_ID'])}
                        <ul>
                            {foreach $vf_errors['VERIFONE_PAYPAL_CONTRACT_ID'] as $error}
                                <li><small class="text-danger">{$error}</small></li>
                            {/foreach}
                        </ul>
                    {else}
                        <small class="text-muted">The ID can be found in Verifone Central, under Administration → Payment Provider
                            Contracts, after selecting the contract available for PayPal as a service provider.</small>
                    {/if}
                </div>
            </div>
        </div>
    </div>
    <div class="parent">
        <div class="row form-group">
            <div class="col-md-3 col-sm-4 text-right">
                <label for="VERIFONE_APPLE_PAY_ENABLED">Apple Pay</label>
            </div>
            <div class="col-md-9 col-sm-8">
                <input type="checkbox"
                       class="toggle-btn enable"
                       name="VERIFONE_APPLE_PAY_ENABLED" value="1"
                       id="VERIFONE_APPLE_PAY_ENABLED"
                        {($data['VERIFONE_APPLE_PAY_ENABLED'] === '1') ? 'checked' : ''}
                       data-size="small"
                       data-onstyle="success"
                       data-offstyle="danger"
                       data-toggle="toggle"
                       data-width="100"
                       data-on="Enabled"
                       data-off="Disabled">
            </div>
        </div>
        <div class="child">
            <div class="row form-group">
                <div class="col-md-3 col-sm-4 text-right">
                    <label for="VERIFONE_APPLE_PAY_CONTRACT_ID">Apple Pay contract ID <span class="text-danger">*</span> </label>
                </div>
                <div class="col-md-9 col-sm-8">
                    <input type="text" name="VERIFONE_APPLE_PAY_CONTRACT_ID" id="VERIFONE_APPLE_PAY_CONTRACT_ID" class="form-control" required maxlength="36" minlength="36"
                           id="VERIFONE_PAYMENT_CONTRACT_ID"
                           value="{( !empty($data['VERIFONE_APPLE_PAY_CONTRACT_ID'])) ? $data['VERIFONE_APPLE_PAY_CONTRACT_ID'] : ''}"
                           placeholder="5ee2f5c4-97dc-11ed-a8fc-0242ac120002">
                    {if isset($vf_errors['VERIFONE_APPLE_PAY_CONTRACT_ID']) && !empty($vf_errors['VERIFONE_APPLE_PAY_CONTRACT_ID'])}
                        <ul>
                            {foreach $vf_errors['VERIFONE_APPLE_PAY_CONTRACT_ID'] as $error}
                                <li><small class="text-danger">{$error}</small></li>
                            {/foreach}
                        </ul>
                    {else}
                        <small class="text-muted">The ID can be found in Verifone Central, under Administration → Payment Provider
                            Contracts, after selecting the contract available for ApplePay as a service provider.</small>
                    {/if}
                </div>
            </div>
            <div class="row form-group">
                <div class="col-md-3 col-sm-4 text-right">
                    <label for="VERIFONE_APPLE_PAY_SCA_LEVEL">SCA (Strong customer authentication) </label>
                </div>
                <div class="col-md-9 col-sm-8">
                    <select class="select" id="VERIFONE_APPLE_PAY_SCA_LEVEL" name="VERIFONE_APPLE_PAY_SCA_LEVEL" style="width: 50%">
                        <option value="NONE" {(!empty($data['VERIFONE_APPLE_PAY_SCA_LEVEL']) && $data['VERIFONE_APPLE_PAY_SCA_LEVEL'] === 'NONE') ?  'selected' : ''}>NONE</option>
                        <option value="WALLET" {(!empty($data['VERIFONE_APPLE_PAY_SCA_LEVEL']) && $data['VERIFONE_APPLE_PAY_SCA_LEVEL'] === 'WALLET') ?  'selected' : ''}>WALLET</option>
                        <option value="FORCE_3DS" {(!empty($data['VERIFONE_APPLE_PAY_SCA_LEVEL']) && $data['VERIFONE_APPLE_PAY_SCA_LEVEL'] === 'FORCE_3DS') ?  'selected' : ''}>FORCE 3DS</option>
                    </select>
                    <small class="text-muted">Select the SCA compliance level required, as instructed by the Verifone team.</small>
                </div>
            </div>
            <div class="row form-group">
                <div class="col-md-3 col-sm-4 text-right">
                    <label for="VERIFONE_APPLE_PAY_THREE_DS_CONTRACT_ID">Apple Pay 3DS contract ID</label>
                </div>
                <div class="col-md-9 col-sm-8">
                    <input type="text" name="VERIFONE_APPLE_PAY_THREE_DS_CONTRACT_ID" class="form-control" required maxlength="36" minlength="36" id="VERIFONE_APPLE_PAY_THREE_DS_CONTRACT_ID"
                           value="{( !empty($data['VERIFONE_APPLE_PAY_THREE_DS_CONTRACT_ID'])) ? $data['VERIFONE_APPLE_PAY_THREE_DS_CONTRACT_ID'] : ''}"
                           placeholder="5ee2f5c4-97dc-11ed-a8fc-0242ac120002">
                    {if isset($vf_errors['VERIFONE_APPLE_PAY_THREE_DS_CONTRACT_ID']) && !empty($vf_errors['VERIFONE_APPLE_PAY_THREE_DS_CONTRACT_ID'])}
                        <ul>
                            {foreach $vf_errors['VERIFONE_APPLE_PAY_THREE_DS_CONTRACT_ID'] as $error}
                                <li><small class="text-danger">{$error}</small></li>
                            {/foreach}
                        </ul>
                    {else}
                        <small class="text-muted">
                            <span class="text-danger"> This is required only when SCA is set to "FORCE 3DS"</span>. <br/>
                            The ID can be found in Verifone Central, under Administration → Payment Provider Contracts,
                            after selecting the contract available for ApplePay as a service provider.
                        </small>
                    {/if}
                </div>
            </div>
        </div>
    </div>
    <div class="parent">
        <div class="row form-group">
            <div class="col-md-3 col-sm-4 text-right">
                <label for="VERIFONE_GOOGLE_PAY_ENABLED">Google Pay</label>
            </div>
            <div class="col-md-9 col-sm-8">
                <input type="checkbox"
                       class="toggle-btn enable"
                       name="VERIFONE_GOOGLE_PAY_ENABLED" value="1"
                       id="VERIFONE_GOOGLE_PAY_ENABLED"
                        {($data['VERIFONE_GOOGLE_PAY_ENABLED'] === '1') ? 'checked' : ''}
                       data-size="small"
                       data-onstyle="success"
                       data-offstyle="danger"
                       data-toggle="toggle"
                       data-width="100"
                       data-on="Enabled"
                       data-off="Disabled">
            </div>
        </div>
        <div class="child">
            <div class="row form-group">
                <div class="col-md-3 col-sm-4 text-right">
                    <label for="VERIFONE_GOOGLE_PAY_CONTRACT_ID">Google Pay contract ID <span class="text-danger">*</span> </label>
                </div>
                <div class="col-md-9 col-sm-8">
                    <input type="text" name="VERIFONE_GOOGLE_PAY_CONTRACT_ID" id="VERIFONE_GOOGLE_PAY_CONTRACT_ID" class="form-control" required maxlength="36" minlength="36"
                           id="VERIFONE_PAYMENT_CONTRACT_ID"
                           value="{( !empty($data['VERIFONE_GOOGLE_PAY_CONTRACT_ID'])) ? $data['VERIFONE_GOOGLE_PAY_CONTRACT_ID'] : ''}"
                           placeholder="5ee2f5c4-97dc-11ed-a8fc-0242ac120002">
                    {if isset($vf_errors['VERIFONE_GOOGLE_PAY_CONTRACT_ID']) && !empty($vf_errors['VERIFONE_GOOGLE_PAY_CONTRACT_ID'])}
                        <ul>
                            {foreach $vf_errors['VERIFONE_GOOGLE_PAY_CONTRACT_ID'] as $error}
                                <li><small class="text-danger">{$error}</small></li>
                            {/foreach}
                        </ul>
                    {else}
                        <small class="text-muted">The ID can be found in Verifone Central, under Administration → Payment Provider
                            Contracts, after selecting the contract available for GooglePay as a service provider.</small>
                    {/if}
                </div>
            </div>
            <div class="row form-group">
                <div class="col-md-3 col-sm-4 text-right">
                    <label for="VERIFONE_GOOGLE_PAY_SCA_LEVEL">SCA (Strong customer authentication) </label>
                </div>
                <div class="col-md-9 col-sm-8">
                    <select class="select" id="VERIFONE_GOOGLE_PAY_SCA_LEVEL" name="VERIFONE_GOOGLE_PAY_SCA_LEVEL" style="width: 50%">
                        <option value="NONE" {(!empty($data['VERIFONE_GOOGLE_PAY_SCA_LEVEL']) && $data['VERIFONE_GOOGLE_PAY_SCA_LEVEL'] === 'NONE') ?  'selected' : ''}>NONE</option>
                        <option value="WALLET" {(!empty($data['VERIFONE_GOOGLE_PAY_SCA_LEVEL']) && $data['VERIFONE_GOOGLE_PAY_SCA_LEVEL'] === 'WALLET') ?  'selected' : ''}>WALLET</option>
                        <option value="FORCE_3DS" {(!empty($data['VERIFONE_GOOGLE_PAY_SCA_LEVEL']) && $data['VERIFONE_GOOGLE_PAY_SCA_LEVEL'] === 'FORCE_3DS') ?  'selected' : ''}>FORCE 3DS</option>
                    </select>
                    <small class="text-muted">Select the SCA compliance level required, as instructed by the Verifone team.</small>
                </div>
            </div>
            <div class="row form-group">
                <div class="col-md-3 col-sm-4 text-right">
                    <label for="VERIFONE_GOOGLE_PAY_THREE_DS_CONTRACT_ID">Google Pay 3DS contract ID</label>
                </div>
                <div class="col-md-9 col-sm-8">
                    <input type="text" name="VERIFONE_GOOGLE_PAY_THREE_DS_CONTRACT_ID" class="form-control" required maxlength="36" minlength="36" id="VERIFONE_GOOGLE_PAY_THREE_DS_CONTRACT_ID"
                           value="{( !empty($data['VERIFONE_GOOGLE_PAY_THREE_DS_CONTRACT_ID'])) ? $data['VERIFONE_GOOGLE_PAY_THREE_DS_CONTRACT_ID'] : ''}"
                           placeholder="5ee2f5c4-97dc-11ed-a8fc-0242ac120002">
                    {if isset($vf_errors['VERIFONE_GOOGLE_PAY_THREE_DS_CONTRACT_ID']) && !empty($vf_errors['VERIFONE_GOOGLE_PAY_THREE_DS_CONTRACT_ID'])}
                        <ul>
                            {foreach $vf_errors['VERIFONE_GOOGLE_PAY_THREE_DS_CONTRACT_ID'] as $error}
                                <li><small class="text-danger">{$error}</small></li>
                            {/foreach}
                        </ul>
                    {else}
                        <small class="text-muted">
                            <span class="text-danger"> This is required only when SCA is set to "FORCE 3DS"</span>. <br/>
                            The ID can be found in Verifone Central, under Administration → Payment Provider Contracts,
                            after selecting the contract available for GooglePay as a service provider.
                        </small>
                    {/if}
                </div>
            </div>
        </div>
    </div>
</div>
